### Method

# Gtk GraphicsOffloadget_child

since: 4.14

#### Declaration [src]

    GtkWidget*
    gtk_graphics_offload_get_child (
      GtkGraphicsOffload* self
    )

#### Description [src]

Gets the child of `self`.

Available since: 4.14

Gets property | `Gtk.GraphicsOffload:child`

#### Return value

Type: `GtkWidget`

The child widget.

The data is owned by the instance.
The return value can be `NULL`.